/* XPM */
static char * new-disabled-breakpoint2_xpm[] = {
"9 9 4 1",
" 	c #000000000000 m black",
".	s BgColor c #FFFFFFFFFFFF m white",
"X	c #ADADADADADAD m white",
"o	c #737373737373 m white",
" .     . ",
". ..... .",
" . XXX o ",
" .X X Xo ",
" .XX XXo ",
" .X X Xo ",
" . XXX o ",
". ooooo .",
" .     . "};
